@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');

.wrapper_inner{
  max-width: 1200px;
  margin: 0 auto;
}

.wrapper_inner h3{
  font-family: "Play", sans-serif !important;
  font-weight: 700;
  font-size: 21px;
  line-height: 100%;
  color: #000000;
  text-transform: uppercase;
  margin-top: 35px;
  margin-bottom: 30px;
}

.wrapper_inner h4{
  font-family: "Play", sans-serif !important;
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
}

.wrapper_inner h5{
  font-family: "Play", sans-serif !important;
  font-weight: 700;
  font-size: 21px;
  line-height: 100%;
  padding-bottom:25px;
}

.wrapper_inner p, .wrapper_inner ul li{
  font-family: "Play", sans-serif !important;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: #242424;
}

.wrapper_inner ul li{
  list-style: disc;
  margin-bottom: 10px;
  list-style-position: inside;
}

.wrapper_inner #section_pay, .wrapper_inner #warning-conditions{
  display: block;
  max-width: 684px;
  margin-bottom: 60px;
}

.wrapper_inner #section_pay, .wrapper_inner #warning-conditions{
  background: #FFFFFF;
  border-radius: 10px;
  border: 1px solid #F77514;
  padding: 30px 55px 50px 25px
}

.view-more{
  background: #F77514;
  border-radius: 7px;
  text-align: center;
  display: block;
  max-width: 280px;
  color: #FFFFFF;
  margin-top: 50px;
  text-decoration: none;
  padding: 15px 0px;
  font-family: "Play", sans-serif !important;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
}

/*
.wrapper_inner #section_pay>div:last-child a{
  color: #F77514;
  text-decoration: none;
}
*/

.wrapper_inner #section-pay-cards{
  background: url('../paw.webp') no-repeat right bottom #FFFFFF;
  border-radius: 10px;
  border: 1px solid #F77514;
  padding: 30px 75px 50px 25px;
  display: block;
  max-width: 682px;
  margin-bottom: 30px;
}

.wrapper_inner #advantages{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 30px;
}

.wrapper_inner #advantages>div{
  padding: 10px 15px 40px 15px;
  background: #FFFFFF;
  border-radius: 10px;
  position: relative;
}

.wrapper_inner #advantages>div>h4{
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrapper_inner #advantages>div>div{
  position: absolute;
  bottom: 40px;
  width: calc(100% - 30px);
}

.wrapper_inner #advantages>div>div>a.view-more{
  margin: 0 auto;
}

.wrapper_inner #docs{
  padding: 30px 75px 50px 25px;
  display: block;
  max-width: 682px;
}

.wrapper_inner #services{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 100px;
  grid-row-gap: 60px;
  margin-bottom: 60px;
}

.wrapper_inner #services>div:first-child{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 15px;
}

.wrapper_inner #services>div>h3{
  margin-top: 0px;
}

.wrapper_inner #services>div a, .wrapper_inner #warning-conditions a{
  color: #F77514;
  text-decoration: none;
}

.wrapper_inner #services>div ul,
.wrapper_inner #advantages>div ul
.wrapper_inner #conditions>div ul{
  list-style-position: inside;
  padding-left: 0;
}

.wrapper_inner #services>div li,
.wrapper_inner #advantages>div li,
.wrapper_inner #conditions>div li{
  padding-left: 20px;
  text-indent: -20px;
}


.wrapper_inner #conditions{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 30px;
  margin-bottom: 60px;
}

.wrapper_inner #conditions>div{
  background: #FFFFFF;
  border-radius: 10px;
  border: 1px solid #F77514;
  padding: 30px 15px 30px 15px;
  display: block;
}

.wrapper_inner #warning-info{
  background: url('../paw.webp') no-repeat right 70%  #FFFFFF;
  border-radius: 10px;
  border: 1px solid #F77514;
  padding: 30px 80px 30px 15px;
  display: block;
  margin: 0 auto 60px;
  max-width: 685px;
}

.wrapper_inner #table-info{
  background: #FFFFFF;
  border: 2px solid #f0a060;
  margin-bottom: 30px;
}

.wrapper_inner #table-info th, .wrapper_inner #table-info td{
  width: 50%;
  font-family: "Play-Regular", sans-serif!important;
  font-size: 13px;
  line-height: 100%;
  padding: 10px 12px;
  font-weight: 400;
}

.wrapper_inner #table-info th{
  border-right: 2px solid #f0a060;
  border-bottom: 2px solid #f0a060;
  font-weight: 700;
  text-align: left;
font-size:16px;
line-height:1.2;
}

.wrapper_inner #table-info td{
  border-bottom: 2px solid #f0a060;
}

.wrapper_inner #table-info table tr:last-child th, .wrapper_inner #table-info table tr:last-child  td{
  border-bottom: none;
}

.wrapper_inner #contracts{
  max-width: 900px;
  margin-bottom: 60px;
}

.wrapper_inner #contracts ul li{
  font-family: Play;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: #242424;
  padding: 15px;
  border: 1px solid #F77514;
  border-radius: 10px;
  margin-bottom: 10px;
  list-style: none;
}

.wrapper_inner #contracts ul li:hover{
  background: #D9D9D9;
}

.wrapper_inner #contracts ul li a{
  font-family: Play;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: #F77514;
  text-decoration: none;
  float: right;
}

@media(max-width: 768px){
  .wrapper_inner #section_pay{
    grid-template-columns: 1fr;
    grid-row-gap: 40px;
  }

  .wrapper_inner #section_pay>div:first-child{
    padding: 30px 25px 50px 25px;
  }

  .view-more{
    max-width: 100%;
  }

  .wrapper_inner #advantages{
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }

  .wrapper_inner #advantages>div>div{
    position: relative;
    bottom: 0px;
    width: 100%;
    margin-top: 30px;
  }

  .wrapper_inner #docs{
    padding: 30px 25px 50px 25px;
   }

  .wrapper_inner #services{
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }

  .wrapper_inner #services img{
    max-width: 100%;
  }

  .wrapper_inner #conditions{
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }
}